Subject: [Healeys] Conclave Tech Session

From: [email-masked]
Date: Sun, 20 Jul 2014 15:13:59 -0400 (EDT)

At Conclave this year Bruce Phillips & Tom Kovacs presented a Tech. Session on
the common problems they see in their shops & the proper solutions &
maintenance recommendations.
Does anyone know if this information was recorded & if there is any intent to
transcribe it into an article for the Healey Marque or other form of
distribution?
In a related topic, Bruce & Tom seemed to be in agreement that if you are
using points in your ignition the best points are by Blue Streak. Does anyone
know the Blue Streak part number(s) & if Blue Streak brand is still available
& where?

Gary Hodson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys